<h1 mat-dialog-title>
	<span fxFlex=""> {{title}} </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<div>
		{{description}}
	</div>

	<app-loader *ngIf="isLoad"></app-loader>

	<div class="mt-20">
		<app-entrant-doc-list
			[hasSelected] = "true"
			[docs]="docsAll"
			[(selectedDoc)]="selectedDoc.items"
			(valueChanges)="changeSelect($event)"
		>
		</app-entrant-doc-list>
	</div>


</div>

<div mat-dialog-actions align="end">
	<button mat-button [mat-dialog-close]>Отмена</button>
	<button mat-flat-button color="primary" [disabled]="!selectedDoc.valid" (click)="print()"> Печать</button>
</div>
